Bug 53300 - top + addition of i/o wait
top + addition of i/o wait
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: procps (Show other bugs)
7.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Aaron Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-06 01:42 EDT by Dan L.
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-29 07:41:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan L. 2001-09-06 01:42:14 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.4.3-12 i686)

Description of problem:
Hi.  I work extensively on Linux, Solaris, and IRIX machines and appreciate
that iowait % is shown in "top" on both Solaris and IRIX.  Would it be
possible to incorporate iowait % in "top" on Linux?

Thanks!

-Dan

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.

Additional info:
Comment 1 Daniel Walsh 2004-03-29 07:41:36 EST
Fixed in 3.2.0

Note You need to log in before you can comment on or make changes to this bug.